@font-face {
    font-family: "Open Sans";
    src: url(../../Fonts/OpenSans-VariableFont_wdth\,wght.ttf);
}
*, *::before, *::after{
    box-sizing: border-box;
}
body{
    margin: 0px;
    font-family: "Open Sans";
    background-color: #FFF6E9;
}
#temp{
    width: 100vw;
}
nav{
    background-color: #BBE2EC;
    padding-top: 1px;
    padding-bottom: 0px;
}
h1{
    text-align: center;
    padding: 30px;
    font-family: "Open Sans";
}
h2{
    padding-bottom: 5px;
}
#nav-links > ul{
    text-align: center;
    list-style: none;
}
#nav-links > ul > li,
#nav-links > ul > a > li{
    display: inline;
    padding-right: 30px;
    color: rgb(0, 0, 0);
    font-family: "Open Sans";
    font-weight: bold;
}
#nav-links > ul > a{
    text-decoration: none;
}
.testimonial-container{
    display: flex;
    width: 80vw;
}
.column{
    flex: 33.33%;
    height: auto;
    padding: 0px;
    margin: 5px;
    text-align: center;
    width: 40%;
}
.column > p{
    padding-top: 10px;
    padding-left: 30px;
    padding-right: 30px;
}
.video{
    width: 80%;
    border-radius: 10px;
}
#link-container{
    display: flex;
    justify-content: center;
    padding-top: 35px;
}
.button{
    height: auto;
    padding: 30px;
}
button{
    height: 12vh;
    width: 30vw;
    background-color: #5ca3d3;
    border-radius: 7px;
    color: black;
    padding-right: 10px;
    font-size: 30px;
}
footer{
    background-color: #BBE2EC;
    padding-bottom: 1px;
    margin-top: 100px;
    text-align: center;
}
#hidden-button{
    opacity: 0;
}
#services-button{
    text-align: center;
}
#services-button{
    padding-top: 50px;
}
#test_1{
    padding-top: 10px;
}
#mobile-services-button{
    display: none;
}
#mobile-services-button > a > button{
    display: none;
}
#bootcamp-button{
    padding-top: 0;
    margin-top: 5vh;
}

@media only screen and (max-width: 600px) {

    
    footer{
        position: relative;
        bottom: 0;
        width: 100%;
    }
    .testimonial-container{
        display: flex;
        width: 100vw;
        flex-direction: column;
    }
    .column{
        padding: 0px;
        width: 100%;
    }
    button{
        width: 60vw;
        height: 15vh;
        padding: 0px;
    }
    #hidden-button{
        height: 0px;
    }
    #services-button{
        transform: translate(-50%, -50%);
        left: 50%;
        top: 185vh;
        position: relative;
        display: none;
    }
    #services-button > a > button{
        display: none;
    }
    #salvavidas{
        margin-bottom: 10vh;
    }
    #bootcamp-button{
        margin-top: 7vh;
    }
    #mobile-services-button{
        display: block;
        
    }
    #mobile-services-button > a{
        text-decoration: none;
    }
    #mobile-services-button > a > button{
        display: block;
        height: 12vh;
        width: 60vw;
        height: 15vh;
        background-color: #5ca3d3;
        border-radius: 7px;
        color: black;
        padding-right: 10px;
        font-size: 30px;
        position: relative;
        left: 50%;
        transform: translate(-50%);
    }

}

@media only screen and (min-width: 601px) {

}

@media only screen and (min-width: 768px) {

}

@media only screen and (min-width: 992px) {

}

@media only screen and (min-width: 1200px) {

}

